<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dayRange.daysFromToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d Days From Today</string>
			<key>one</key>
			<string>%d Days From Today</string>
			<key>two</key>
			<string>%d Days From Today</string>
			<key>few</key>
			<string>%d Days From Today</string>
			<key>many</key>
			<string>%d Days From Today</string>
			<key>other</key>
			<string>%d Days From Today</string>
		</dict>
	</dict>
	<key>dayRange.daysBeforeToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d Days Before Today</string>
			<key>one</key>
			<string>%d Days Before Today</string>
			<key>two</key>
			<string>%d Days Before Today</string>
			<key>few</key>
			<string>%d Days Before Today</string>
			<key>many</key>
			<string>%d Days Before Today</string>
			<key>other</key>
			<string>%d Days Before Today</string>
		</dict>
	</dict>
	<key>dayRange.todayAndComingDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Today and Next %d Days</string>
			<key>one</key>
			<string>Today and Next %d Days</string>
			<key>two</key>
			<string>Today and Next %d Days</string>
			<key>few</key>
			<string>Today and Next %d Days</string>
			<key>many</key>
			<string>Today and Next %d Days</string>
			<key>other</key>
			<string>Today and Next %d Days</string>
		</dict>
	</dict>
	<key>dayRange.todayAndPreviousDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Previous %d Days and Today</string>
			<key>one</key>
			<string>Previous %d Days and Today</string>
			<key>two</key>
			<string>Previous %d Days and Today</string>
			<key>few</key>
			<string>Previous %d Days and Today</string>
			<key>many</key>
			<string>Previous %d Days and Today</string>
			<key>other</key>
			<string>Previous %d Days and Today</string>
		</dict>
	</dict>
	<key>dayRange.daysBeforeToDaysAfter</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@daysBefore@ Before to %#@daysAfter@ After Today</string>
		<key>daysBefore</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Day</string>
			<key>zero</key>
			<string>%d Days</string>
			<key>two</key>
			<string>%d Days</string>
			<key>few</key>
			<string>%d Days</string>
			<key>many</key>
			<string>%d Days</string>
			<key>other</key>
			<string>%d Days</string>
		</dict>
		<key>daysAfter</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d Days</string>
			<key>one</key>
			<string>1 Day</string>
			<key>two</key>
			<string>%d Days</string>
			<key>few</key>
			<string>%d Days</string>
			<key>many</key>
			<string>%d Days</string>
			<key>other</key>
			<string>%d Days</string>
		</dict>
	</dict>
	<key>dayRangePreset.nextDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Today</string>
			<key>one</key>
			<string>Tomorrow</string>
			<key>two</key>
			<string>Next %d Days</string>
			<key>many</key>
			<string>Next %d Days</string>
			<key>few</key>
			<string>Next %d Days</string>
			<key>other</key>
			<string>Next %d Days</string>
		</dict>
	</dict>
	<key>dayRangePreset.lastDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Today</string>
			<key>one</key>
			<string>Yesterday</string>
			<key>two</key>
			<string>Last %d Days</string>
			<key>few</key>
			<string>Last %d Days</string>
			<key>many</key>
			<string>Last %d Days</string>
			<key>other</key>
			<string>Last %d Days</string>
		</dict>
	</dict>
</dict>
</plist>
